.text_module {
    position: relative;
    min-height: 500px;
    background: #ffffff;
}

.text_module .content {
    padding: 48px;
    padding-top: 0;
    max-width: 806px;
    margin-left: 0;
}

@media screen and (max-width: 767px) {
    .text_module .content {
        padding: 15px;
        padding-top: 0;
    }
}